Loading...
Searching...
No Matches
constellation_metrics_cf.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/digital/constellation.h>`
`#include <gnuradio/digital/metric_type.h>`
`#include <gnuradio/trellis/api.h>`
Include dependency graph for constellation_metrics_cf.h:

Go to the source code of this file.

## Classes

class | gr::trellis::constellation_metrics_cf
| Evaluate metrics for use by the Viterbi algorithm. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::trellis